Auteur Sujet: emma stretch deb 1.02  (Lu 22 fois)

jibel

  • Newbie
  • *
  • Messages: 32
  • Retraité...Vive moi.....
    • Voir le profil
emma stretch deb 1.02
« le: novembre 19, 2017, 02:16:07 pm »
Bonjour,
J'ai installé la version il y a a peu pres 1 mois sans ennui, il n'y-en a qu'un ! !  l'installation de "conky-manager" impossible  que cela soit possible alors que j'ai un autre OS deb ou j'ai pu installer cet outil?? Comment faut-il faire pour que cet outil soit aussi dans le menu d'emma deb 1.02 cordialement  jibel  :o
Toutes fautes de syntaxe, d'orthographe, grammaire,  peuvent être susceptible d'être modifié sans l'accord de moi-même. 8-) et toc !

Patrick

  • Administrator
  • Sr. Member
  • *****
  • Messages: 437
    • Voir le profil
    • Emmabuntüs The distribution sleek, accessible, equitable
Re : emma stretch deb 1.02
« Réponse #1 le: novembre 21, 2017, 12:00:10 am »
Peux-tu me confirmer que tu as bien une Emma DE 2 (Debian 9) puisque tu parles de Stretch car elle n'est pas encore à la version 1.02 mais 1.00 ?

Comment as-tu essayer d'installer conky-manager ?